POST
Upload a file using multipart/form-data. The uploaded file will be processed and stored on the server. Each file will receive a unique file_id in the response, which should be used in other endpoints that require file data.
Bearerheader
AuthorizationBearer <token>Installer.com auth token
multipart/form-data- body
file*fileFormat
binaryFile ID of uploaded file
application/json- response
value*stringExample Request
curl -X POST 'https://api.installer.com/api/v1/file/upload' \ -F 'file=string'Example Response
{ "value": "string"}